@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .mainVisual {
	margin-bottom: 27px;
	padding-bottom: 44px;
	color: #fff;
	text-align: center;
	background-color: #648AAF;
}
#main .mainVisual .photo {
	margin-bottom: 35px;
}
#main .mainVisual p {
	font-size: 3.614rem;
	font-weight: 900;
	letter-spacing: 7px;
}
#main .mainVisual p .text01 {
	margin-bottom: -11px;
	display: block;
	font-size: 10.9rem;
	line-height: 1.4;
	letter-spacing: 25px;
}
#main .mainVisual p .text01 sub, #main .mainVisual p .text01 sup {
	font-weight: 100;
	font-size: 6.32rem;
	font-style: normal;
}
#main .mainVisual p .text02 {
	font-weight: normal;
}
#main .scroll {
	margin: 0 auto 52px;
	width: 99px;
	text-align: center;
}
#main .scroll a {
	display: block;
}
#main .scroll a:hover img {
	opacity: 0.7;
}
#main .sec01 {
	margin-bottom: 107px;
}
#main .sec01 .inner {
	margin: 0 auto;
	max-width: 826px;
}
#main .sec01 .inner p {
	margin-bottom: 33px;
	color: #898989;
	line-height: 2.06;
	font-size: 2.398rem;
	letter-spacing: -2.2px;
}
#main .sec01 .inner p span {
	font-size: 1.46rem;
}
#main .sec02 {
	margin: 0 auto -4px;
	max-width: 1200px;
}
#main .sec02 .textBox {
	padding: 15px 15px 27px;
	margin-bottom: 49px;
	width: 908px;
	background-color: #648AAF;
	box-sizing: border-box;
}
#main .sec02 .textBox h2 {
	margin-bottom: 13px;
	color: #fff;
	font-size: 3.685rem;
	text-align: center;
	letter-spacing: 5px;
}
#main .sec02 .textBox ul {
	margin: 0 auto;
	max-width: 734px;
}
#main .sec02 .textBox li {
	padding: 58px 11px;
	width: 214px;
	height: 214px;
	font-family: 'Kosugi Maru', sans-serif;
	background-color: #fff;
	border-radius: 100%;
	text-align: center;
	box-sizing: border-box;
}
#main .sec02 .textBox li p {
	color: #638AAE;
	font-weight: bold;
	font-size: 2.026rem;
	line-height: 1.38;
}
#main .sec02 .textBox li .note {
	margin-top: 18px;
	color: #898989;
	font-size: 1.559rem;
	font-family: 'Noto Sans JP', sans-serif;
}
#main .sec02 .phoInn {
	margin-bottom: 57px;
	align-items: center;
}
#main .sec02 .phoInn img {
	width: 100%;
}
#main .sec02 .phoInn .lPho {
	width: 650px;
	text-align: center;
}
#main .sec02 .phoInn .lPho img {
	max-width: 514px;
}
#main .sec02 .phoInn .rPho {
	width: 550px;
}
#main .sec03 .comBg {
	margin-bottom: 77px;
	padding: 108px 0 96px;
}
#main .sec03 .comBg .headLine01 {
	margin-bottom: 11px;
}
#main .sec03 .comBg .headLine01 > span {
	margin-bottom: -1px;
}
#main .sec03 .comBg p {
	margin-bottom: -11px;
	display: block;
	font-size: 10.9rem;
	font-weight: 900;
	line-height: 1.4;
	letter-spacing: 25px;
	text-align: center;
}
#main .sec03 .comBg p sub, #main .sec03 .comBg p sup {
	font-weight: 100;
	font-size: 6.32rem;
	font-style: normal;
}
#main .sec03 .imgBox {
	padding-left: 120px;
	margin: 0 auto 55px;
	max-width: 1200px;
	flex-direction: row-reverse;
	box-sizing: border-box;
}
#main .sec03 .imgBox .photo {
	margin-top: 8px;
	width: 550px;
}
#main .sec03 .imgBox .photo img {
	width: 100%;
}
#main .sec03 .imgBox .textBox {
	width: 440px;
}
#main .sec03 .imgBox .textBox h3 {
	margin-bottom: 16px;
	font-size: 3.021rem;
	line-height: 1.44;
	letter-spacing: 4px;
}
#main .sec03 .imgBox .textBox p {
	margin-bottom: 69px;
	color: #898989;
	font-size: 2.012rem;
	line-height: 1.725;
}
#main .sec03 .imgBox .textBox .comBtn {
	text-align: left;
}
#main .sec03 {
	margin-bottom: -19px;
}
#main .sec04 h2 {
	margin-bottom: 30px;
	font-size: 4.232rem;
	text-align: center;
	font-weight: 900;
}
#main .sec04 h2 span {
	font-size: 7rem;
}
#main .sec04 ul {
	margin: 0 auto 56px;
	max-width: 1000px;
}
#main .sec04 ul li {
	margin-bottom: 47px;
	padding: 18px 38px 18px 35px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	background-color: #7192B3;
}
#main .sec04 ul li::before {
	margin-left: -36px;
	width: 0;
	height: 0;
	position: absolute;
	left: 50%;
	top: 96%;
	border: 30px solid transparent;
	border-top-color: #7192B3;
	content: '';
}
#main .sec04 ul li .img {
	width: 454px;
}
#main .sec04 ul li .img img {
	width: 100%;
}
#main .sec04 ul li .textBox {
	padding: 15px 13px 10px;
	width: 434px;
	min-height: 134px;
	background-color: #fff;
	border-radius: 10px;
	box-sizing: border-box;
}
#main .sec04 ul li .ttlBox {
	margin-bottom: 9px;
	padding-bottom: 7px;
	border-bottom: 3px dotted #005D8C;
}
#main .sec04 ul li p {
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.33;
	text-align: center;
}
#main .sec04 ul li .ttlBox p {
	font-size: 2.3rem;
	font-weight: bold;
	letter-spacing: -1px;
}
#main .sec04 ul li:last-child {
	margin-bottom: 0;
	background-color: #005C8B;
}
#main .sec04 ul li:last-child::before {
	border-top-color: #005C8B;
}
#main .sec04 ul li:nth-child(2)::before {
	border-top-color: #2A759F;
}
#main .sec04 ul li:nth-child(2) {
	background-color: #2A759F;
}
#main .sec04 ul li dl {
	margin: -6px 0 2px 18px;
}
#main .sec04 ul li dt {
	padding: 2px 0 9px;
	width: 118px;
	float: left;
	color: #fff;
	font-size: 2.3rem;
	font-weight: 900;
	background-color: #005C8B;
	text-align: center;
	border-radius: 5px;
	line-height: 1;
	box-sizing: border-box;
}
#main .sec04 ul li dt span {
	font-size: 3.4rem;
}
#main .sec04 ul li dd {
	padding: 0 0 0 125px;
	font-size: 1.63rem;
	font-weight: 500;
	line-height: 1.3;
}
#main .sec04 ul li dd span {
	display: block;
	text-indent: -1em;
	padding-left: 1em;
}
#main .sec04 .note {
	margin-bottom: 27px;
	font-weight: 700;
	text-align: center;
	font-size: 2.785rem;
	letter-spacing: 5px;
}
#main .sec04 .imgBox {
	margin: 0 auto;
	max-width: 1200px;
}
#main .sec04 .imgBox .photo {
	margin-top: 10px;
	width: 550px;
}
#main .sec04 .imgBox .photo img {
	width: 100%;
}
#main .sec04 .imgBox .textBox {
	padding-right: 80px;
	width: 565px;
	box-sizing: border-box;
}
#main .sec04 .imgBox .textBox h3 {
	margin-bottom: 37px;
	font-size: 4.184rem;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: -4px;
}
#main .sec04 .imgBox .textBox h3 .size01 {
	font-size: 5.45rem;
	letter-spacing: 14px;
}
#main .sec04 .imgBox .textBox h3 .size02 {
	font-size: 2.785rem;
	letter-spacing: 6px;
}
#main .sec04 .imgBox .textBox h3 .dot {
	display: inline-block;
	position: relative;
}
#main .sec04 .imgBox .textBox h3 .dot::before {
	margin-left: -11px;
	width: 10px;
	height: 10px;
	position: absolute;
	left: 50%;
	top: 6px;
	background-color: #F39800;
	border-radius: 100%;
	content: '';
}
#main .sec04 .imgBox .textBox h3 sup, #main .sec04 .imgBox .textBox h3 sub {
	margin-right: 10px;
	font-size: 3.182rem;
	font-weight: 100;
}
#main .sec04 .imgBox .textBox h3 sup {
	vertical-align: top;
}
#main .sec04 .imgBox .textBox .comBtn {
	margin-right: 20px;
	text-align: right;
}
#main .sec04 {
	margin-bottom: 115px;
}
#main .comBg01 {
	margin-bottom: 85px;
	padding: 71px 0 60px;
}
#main .sec05 h2 {
	margin-bottom: 71px;
	font-size: 5.35rem;
	font-weight: 900;
	text-align: center;
	letter-spacing: 8px;
}
#main .sec05 ul {
	margin: -78px auto 65px;
	width: 1004px;
}
#main .sec05 li {
	margin-top: 78px;
	width: 224px;
	position: relative;
}
#main .sec05 li::before {
	margin-top: -33px;
	width: 13px;
	height: 27px;
	position: absolute;
	right: -25px;
	top: 50%;
	background: url("../img/index/icon01.png") no-repeat left top;
	content: '';
	background-size: 100% 100%;
}
#main .sec05 li p {
	margin: 4px -8px 0;
	font-size: 2.311rem;
	font-weight: 700;
	text-align: center;
}
#main .sec05 li p .size01 {
	font-size: 1.417rem;
}
#main .sec05 li p span {
	display: inline-block;
}
#main .sec05 li p .txt {
	font-size: 0.874rem;
	line-height: 1.36;
}
#main .sec05 li:nth-child(4n)::before {
	display: none;
}
#main .sec05 li:nth-child(4)::after {
	width: 797px;
	height: 59px;
	position: absolute;
	right: 108px;
	bottom: -69px;
	background: url("../img/index/line.png") no-repeat left top;
	background-size: 100% 100%;
	content: '';
}
#main .sec05 {
	margin-bottom: 55px;
}
#main .sec06 h2 {
	margin-bottom: 32px;
	font-size: 4.232rem;
	font-weight: 900;
	text-align: center;
	letter-spacing: 7px;
}
#main .sec06 .photoUl {
	margin-bottom: 32px;
}
#main .sec06 .photoUl li {
	margin-bottom: 113px;
	position: relative;
	text-align: center;
}
#main .sec06 .photoUl li::before {
	margin-left: -28px;
	width: 56px;
	height: 69px;
	position: absolute;
	left: 50%;
	bottom: -92px;
	background: url("../img/index/icon02.png") no-repeat left top;
	background-size: 100% 100%;
	content: '';
}
#main .sec06 .photoUl li:last-child::before {
	display: none;
}
#main .sec06 .photoUl li:last-child {
	margin-bottom: 0;
}
#main .sec06 h3 {
	padding: 61px 0 21px;
	background: url("../img/index/icon03.png") no-repeat top center;
	background-size: 44px auto;
	text-align: center;
	font-size: 4.232rem;
	font-weight: 900;
	letter-spacing: 5px;
}
#main .sec06 .comBtn {
	margin-top: 46px;
}
#main .sec07 {
	padding: 33px 20px 38px;
	margin: 0 auto 72px;
	position: relative;
	max-width: 1000px;
	background-color: #F0F1F1;
	box-sizing: border-box;
}
#main .sec07::before {
	margin-left: -36px;
	width: 0;
	height: 0;
	position: absolute;
	left: 50%;
	top: 100%;
	border: 37px solid transparent;
	border-top-color: #F0F1F1;
	content: '';
}
#main .sec07 h2 {
	margin-bottom: 8px;
	font-size: 4.232rem;
	font-weight: 900;
	text-align: center;
	letter-spacing: 6px;
}
#main .sec07 h2 span {
	display: inline-block;
	position: relative;
	font-size: 7rem;
}
#main .sec07 h2 span::before {
	margin-left: -11px;
	width: 10px;
	height: 10px;
	position: absolute;
	left: 50%;
	top: 6px;
	background-color: #F39800;
	border-radius: 100%;
	content: '';
}
#main .sec07 .title {
	margin-bottom: 18px;
	font-size: 2.89rem;
	text-align: center;
	font-weight: 900;
}
#main .sec07 ul {
	margin: 0 auto;
	max-width: 866px;
}
#main .sec07 ul li {
	padding: 16px 23px 251px;
	width: 265px;
	position: relative;
	border-radius: 15px;
	background-color: #fff;
	box-sizing: border-box;
}
#main .sec07 ul li .photo {
	margin-left: -125px;
	position: absolute;
	width: 249px;
	left: 50%;
	bottom: 0;
}
#main .sec07 ul li .photo img {
	width: 100%;
}
#main .sec07 ul li p {
	font-size: 1.984rem;
	line-height: 1.67;
	font-weight: 700;
	text-align: justify;
	text-justify: inter-ideograph;
}
#main .sec07 ul li .name {
	margin-bottom: 6px;
	text-align: center;
	font-size: 1.7rem;
}
#main .sec07 ul li .name span {
	margin-right: 10px;
	font-size: 2.48rem;
}
#main .sec08 {
	padding: 96px 20px;
	margin: 0 auto 36px;
	max-width: 1000px;
	background: url("../img/index/bg.png") no-repeat center center;
	background-size: 100% 100%;
	box-sizing: border-box;
}
#main .sec08 h2 {
	margin-bottom: 52px;
	font-size: 4.232rem;
	font-weight: 900;
	text-align: center;
	letter-spacing: 6px;
}
#main .sec08 dl {
	margin: 0 auto;
	max-width: 800px;
}
#main .sec08 dl dt {
	margin-bottom: -22px;
	padding-left: 69px;
	position: relative;
	z-index: 1;
}
#main .sec08 dl dt::before {
	width: 33px;
	height: 36px;
	position: absolute;
	left: 2px;
	top: 2px;
	background: url("../img/index/icon05.png") no-repeat left top;
	background-size: 100% 100%;
	z-index: 1;
	content: '';
}
#main .sec08 dl dd::after {
	width: 25px;
	height: 25px;
	position: absolute;
	left: -73px;
	top: 22px;
	background: url("../img/index/icon07.png") no-repeat left top;
	background-size: 100% 100%;
	content: '';
}
#main .sec08 dl dt span {
	padding: 2px 22px 3px;
	color: #fff;
	position: relative;
	font-size: 2.495rem;
	font-weight: 700;
	display: inline-block;
	background-color: #005D8B;
	border-radius: 20px;
}
#main .sec08 dl dt span::before {
	width: 15px;
	height: 16px;
	position: absolute;
	top: 84%;
	left: 32px;
	background: url("../img/index/icon04.png") no-repeat left top;
	background-size: 100% 100%;
	content: '';
	z-index: -1;
}
#main .sec08 dl dd {
	margin-left: 96px;
	padding: 40px 10px;
	background-color: #fff;
	border-radius: 10px;
}
#main .sec08 dl dd {
	margin-bottom: 30px;
	padding: 37px 23px 14px;
	color: #F39800;
	position: relative;
	font-weight: 700;
	font-size: 2.287rem;
	line-height: 1.225;
}
#main .sec08 dl dd::before {
	width: 32px;
	height: 32px;
	position: absolute;
	left: -51px;
	top: 30px;
	background: url("../img/index/icon06.png") no-repeat left top;
	background-size: 100% 100%;
	content: '';
}
#main .sec08 dl dd .note {
	margin-top: 7px;
	color: #898989;
	font-size: 1.82rem;
	display: block;
}
#main .btmBox {
	padding-right: 25px;
	margin: 37px auto 0;
	max-width: 1000px;
	align-items: flex-end;
	box-sizing: border-box;
}
#main .btmBox p {
	font-size: 4.232rem;
	font-weight: 900;
}
#main .btmBox .photo {
	width: 268px;
}
#main .btmBox .photo img {
	width: 100%;
}
@media all and (max-width: 896px) {
	#main .mainVisual {
		padding-bottom: 25px;
	}
	#main .mainVisual .photo {
		margin-bottom: 20px;
	}
	#main .mainVisual p {
		font-size: 1.8rem;
		letter-spacing: 0;
	}
	#main .mainVisual p .text01 {
		margin-bottom: -11px;
		font-size: 5rem;
		letter-spacing: 0;
	}
	#main .mainVisual p .text01 sub, #main .mainVisual p .text01 sup {
		font-size: 3rem;
	}
	#main .scroll {
		margin: 0 auto 30px;
		width: 50px;
	}
	#main .sec01 {
		margin-bottom: 60px;
	}
	#main .sec01 .inner {
		max-width: 826px;
	}
	#main .sec01 .inner p {
		font-size: 1.4rem;
		letter-spacing: 0;
	}
	#main .sec01 .inner p span {
		font-size: 1.46rem;
	}
	#main .sec02 {
		margin: 0 auto -4px;
		max-width: 1200px;
	}
	#main .sec02 .textBox {
		padding: 15px 15px 27px;
		margin-bottom: 20px;
		width: auto;
	}
	#main .sec02 .textBox h2 {
		margin-bottom: 30px;
		font-size: 2rem;
		letter-spacing: 0;
	}
	#main .sec02 .textBox ul {
		margin: -15px auto 0;
		display: block;
	}
	#main .sec02 .textBox li {
		margin-top: 15px;
		padding: 10px;
		width: auto;
		height: auto;
		border-radius: 20px;
	}
	#main .sec02 .textBox li p {
		font-size: 1.4rem;
		line-height: 1.38;
	}
	#main .sec02 .textBox li .note {
		margin-top: 5px;
		font-size: 1.2rem;
	}
	#main .sec02 .phoInn {
		margin-bottom: 26px;
		display: block;
	}
	#main .sec02 .phoInn .lPho {
		margin: 0 50px 25px;
		width: auto;
	}
	#main .sec02 .phoInn .lPho img {
		max-width: inherit;
	}
	#main .sec02 .phoInn .rPho {
		width: auto;
	}
	#main .sec03 .comBg {
		margin-bottom: 35px;
	}
	#main .sec03 .comBg .headLine01 {
		margin-bottom: 11px;
		letter-spacing: 0;
	}
	#main .sec03 .comBg .headLine01 > span {
		margin-bottom: -1px;
	}
	#main .sec03 .comBg p {
		margin: 0 -15px -11px;
		font-size: 5rem;
		letter-spacing: 0;
	}
	#main .sec03 .comBg p sub, #main .sec03 .comBg p sup {
		font-size: 3rem;
	}
	#main .sec03 .imgBox {
		padding-left: 0;
		margin: 0 auto 55px;
		display: block;
	}
	#main .sec03 .imgBox .photo {
		margin: 0 0 20px;
		width: auto;
	}
	#main .sec03 .imgBox .textBox {
		padding: 0 15px;
		width: auto;
	}
	#main .sec03 .imgBox .textBox h3 {
		margin-bottom: 16px;
		font-size: 1.6rem;
		line-height: 1.44;
		letter-spacing: 0;
	}
	#main .sec03 .imgBox .textBox p {
		margin-bottom: 30px;
		font-size: 1.4rem;
	}
	#main .sec03 .imgBox .textBox .comBtn {
		text-align: center;
	}
	#main .sec03 {
		margin-bottom: -20px;
	}
	#main .sec04 h2 {
		margin: 0 15px 30px;
		font-size: 2.14rem;
	}
	#main .sec04 h2 span {
		font-size: 3.5rem;
	}
	#main .sec04 ul {
		margin: 0 auto 56px;
	}
	#main .sec04 ul li {
		margin-bottom: 47px;
		padding: 18px 38px 18px 35px;
		display: block;
	}
	#main .sec04 ul li::before {
		margin-left: -15px;
		left: 50%;
		top: 100%;
		border-width: 15px;
	}
	#main .sec04 ul li .img {
		margin-bottom: 10px;
		width: auto;
	}
	#main .sec04 ul li .textBox {
		padding: 10px;
		width: auto;
		min-height: inherit;
		border-radius: 5px;
	}
	#main .sec04 ul li .ttlBox {
		margin-bottom: 9px;
		padding-bottom: 7px;
		border-bottom: 2px dotted #005D8C;
	}
	#main .sec04 ul li p {
		font-size: 1.2rem;
	}
	#main .sec04 ul li .ttlBox p {
		font-size: 1.7rem;
		letter-spacing: 0;
	}
	#main .sec04 ul li dl {
		margin: 0;
	}
	#main .sec04 ul li dt {
		padding: 2px 4px 4px;
		margin-bottom: 3px;
		width: auto;
		float: none;
		text-align: center;
		font-size: 1.1rem;
	}
	#main .sec04 ul li dt span {
		font-size: 1.4rem;
	}
	#main .sec04 ul li dd {
		padding: 0;
		font-size: 1.3rem;
	}
	#main .sec04 .note {
		margin-bottom: 27px;
		font-size: 1.4rem;
		letter-spacing: 2px;
	}
	#main .sec04 .imgBox {
		display: block;
	}
	#main .sec04 .imgBox .photo {
		margin: 0 0 15px;
		width: auto;
	}
	#main .sec04 .imgBox .textBox {
		padding: 0 15px;
		width: auto;
	}
	#main .sec04 .imgBox .textBox h3 {
		margin-bottom: 37px;
		font-size: 2rem;
		letter-spacing: 0px;
	}
	#main .sec04 .imgBox .textBox h3 .size01 {
		font-size: 2.7rem;
		letter-spacing: 0;
	}
	#main .sec04 .imgBox .textBox h3 .size02 {
		font-size: 1.3rem;
		letter-spacing: 2;
	}
	#main .sec04 .imgBox .textBox h3 .dot {
		display: inline-block;
		position: relative;
	}
	#main .sec04 .imgBox .textBox h3 .dot::before {
		margin-left: -2px;
		width: 5px;
		height: 5px;
		top: 0px;
	}
	#main .sec04 .imgBox .textBox h3 sup, #main .sec04 .imgBox .textBox h3 sub {
		margin-right: 0;
		font-size: 1.5rem;
	}
	#main .sec04 .imgBox .textBox h3 sup {
		vertical-align: top;
	}
	#main .sec04 .imgBox .textBox .comBtn {
		margin-right: 0;
		text-align: center;
	}
	#main .sec04 {
		margin-bottom: 50px;
	}
	#main .comBg01 {
		margin-bottom: 85px;
		padding: 71px 0 60px;
	}
	#main .sec05 h2 {
		margin-bottom: 30px;
		font-size: 2.14rem;
		letter-spacing: 0;
	}
	#main .sec05 ul {
		margin: -20px auto 35px;
		width: auto;
	}
	#main .sec05 li {
		margin-top: 20px;
		width: 48%;
	}
	#main .sec05 li::before {
		display: none;
	}
	#main .sec05 li p {
		margin: 4px 0 0;
		font-size: 1.2rem;
	}
	#main .sec05 li p .size01 {
		font-size: 0.8rem;
	}
	#main .sec05 li p .txt {
		font-size: 0.7rem;
		line-height: 1;
	}
	#main .sec05 li:nth-child(4)::after {
		display: none;
	}
	#main .sec05 {
		margin-bottom: 50px;
	}
	#main .sec05 li p span {
		vertical-align: middle;
	}
	#main .sec06 h2 {
		margin-bottom: 20px;
		font-size: 2.14rem;
		letter-spacing: 0;
	}
	#main .sec06 .photoUl {
		margin: 0 auto 32px;
		width: 87%;
	}
	#main .sec06 .photoUl li {
		margin-bottom: 48px;
		position: relative;
		text-align: center;
	}
	#main .sec06 .photoUl li.list {
		margin: 0 -8.6%;
	}
	#main .sec06 .photoUl li::before {
		margin-left: -14px;
		width: 28px;
		height: 35px;
		left: 50%;
		bottom: -43px;
	}
	#main .sec06 h3 {
		padding: 30px 0 15px;
		background: url("../img/index/icon03.png") no-repeat top center;
		background-size: 22px auto;
		font-size: 2.14rem;
		letter-spacing: 0;
	}
	#main .sec06 .comBtn {
		margin-top: 25px;
	}
	#main .sec07 {
		padding: 33px 15px 38px;
		margin: 0 auto 50px;
	}
	#main .sec07::before {
		margin-left: -15px;
		border-width: 15px;
	}
	#main .sec07 h2 {
		margin-bottom: 8px;
		font-size: 2.14rem;
		letter-spacing: 0;
	}
	#main .sec07 h2 span {
		font-size: 3rem;
	}
	#main .sec07 h2 span::before {
		margin-left: -2px;
		width: 5px;
		height: 5px;
		left: 50%;
		top: 0;
	}
	#main .sec07 .title {
		margin-bottom: 25px;
		font-size: 1.5rem;
	}
	#main .sec07 ul {
		margin: 0 auto;
		display: block;
	}
	#main .sec07 ul li {
		margin-bottom: 25px;
		padding: 16px 15px 190px;
		width: auto;
		border-radius: 10px;
	}
	#main .sec07 ul li .photo {
		margin-left: -87px;
		width: 175px;
		left: 50%;
	}
	#main .sec07 ul li p {
		font-size: 1.4rem;
	}
	#main .sec07 ul li .name {
		margin-bottom: 6px;
		font-size: 1.5rem;
	}
	#main .sec07 ul li .name span {
		margin-right: 5px;
		font-size: 1.9rem;
	}
	#main .sec08 {
		background: url("../img/index/bg.png") no-repeat center center;
		background-size: 100% 100%;
	}
	#main .sec08 {
		padding: 20px 10px;
		margin: 0 10px 20px;
	}
	#main .sec08 h2 {
		margin-bottom: 20px;
		font-size: 2.14rem;
		letter-spacing: 0;
	}
	#main .sec08 dl dt span {
		padding: 2px 10px;
		font-size: 1.4rem;
		border-radius: 10px;
	}
	#main .sec08 dl dt::before {
		margin-top: -12px;
		width: 20px;
		height: 23px;
		top: 50%;
	}
	#main .sec08 dl dt {
		padding-left: 40px;
	}
	#main .sec08 dl dd::after {
		width: 15px;
		height: 15px;
		left: -43px;
		top: 24px;
	}
	#main .sec08 dl dd {
		margin-bottom: 15px;
		padding: 32px 10px 7px;
		margin-left: 62px;
		font-size: 1.3rem;
	}
	#main .sec08 dl dd::before {
		width: 20px;
		height: 20px;
		left: -28px;
	}
	#main .sec08 dl dd .note {
		font-size: 1rem;
	}
	#main .sec08 dl dt span::before {
		top: 76%;
	}
	#main .btmBox {
		padding: 0 15px;
		align-items: center;
	}
	#main .btmBox p {
		width: 48%;
		font-size: 2.14rem;
		text-align: center;
	}
	#main .btmBox .photo {
		width: 48%;
		text-align: center;
	}
	#main .btmBox .photo img {
		max-width: 268px;
	}
}